Subject: Our D&I podcast series is back with new episodes!
From: Indeed <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 17:01:11 -0600 (CST)

Listen Now on Spotify <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9br6kOJ1jfrSzn2EdNPuRzDpyKOYCbtbJTr85EAbtXg8QedB4zufLMgKGLMpCOSvrx6c=>
Listen Now on Apple Podcasts <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9beWK5Vgfvrr9oymfM-PXz8WKzprXf0OnBAcUtHsvTE4jh3uNCNXTH-ESfpFu_94YZkc=>
Hear how Australia’s most innovative leaders are working to build diverse and inclusive workplaces for all.
With decades of experience under their belt, and real-life policies they’ve implemented that’s changed the fabric of their workplaces, these D&I leaders have sat down with us to share what it 
really takes to build a truly diverse and inclusive workplace. 

 Malini Raj, Head of Community Engagement & Chair of Mosaic, Cultural Diversity and Advisory Group at CBA, championed the idea to introduce a corporate hijab into the company’s wardrobe, which is now worn by over 500 employees and is one of the reasons why some in the Muslim community consider working at CBA. While she says she still has imposter syndrome and is constantly doubting herself, she sees her role as an opportunity to create dialogue and awareness of the gaps, and to be reflective of the communities that she serves. 

 Catherina Behan, Diversity & Inclusion Manager at Suncorp, advises organisations not to get caught up in the data, but to take it a step further and understand the engagement levels and sense of belonging amongst their diverse employees. “The best practical tip that I can give is to treat it as overall inclusion. You never know who's sitting at the desk opposite you or at home who's on the virtual call or who's around the same meeting table. So, I don't think that organisations should just cater for those folks that they know about. It should be inclusion broadly.” 

 Get more first-hand advice from these D&I leaders on how to build a welcoming workplace right here on our podcast, Hire Potential with Indeed.
Subscribe so you never miss a new episode
Spotify <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9br6kOJ1jfrSzn2EdNPuRzDpyKOYCbtbJTr85EAbtXg8QedB4zufLMgKGLMpCOSvrx6c=>
Apple Podcasts <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9beWK5Vgfvrr9oymfM-PXz8WKzprXf0OnBAcUtHsvTE4jh3uNCNXTH-ESfpFu_94YZkc=>
<http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9bTVGOyZeEeqdOBCTIxQzrC3rIAfiYy7sHsC-xfnkU6L1dqTQxnve-EZrmNdSii13pTQ=>
   <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9boSWo-xTop7m5IGw8kPHShnecYo-sLpTLdhY7a3gqPrMk7RTz_iCp0ZAq37FG72XERY=>
   <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9bSitRj3-NlzUnEA6I9e0YR2OO4jT6dN7LdPjScDkOSAqtciHQlqrd6dDZH5wh7kzWpo=>
© 2022 Indeed <http://content.indeed.com/dc/7OKipZZMkQgLL0yP3yCADU4WSPmDMftcdc67xgNzoOY=/Njk5LVNYSi03MTUAAAGCTDE9bZomJ_DWExqKGMQlZtuMB1BEE8eiaRe9NiW1LwvwHFF4SbAZ5MNDR-Aho5ICoomI9vI=>
Indeed Singapore Operations (Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9bcPSgJaHm_6Qu0lH1gl5OFDNV9Z0V8p7lOss5ABbjw8dFdlyBWpL3W22xnBIMhsiOkA=> | Terms <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9bgXU_i12YR7IvHoXH6qwW2omnKOvbT30TulGJxB-Bn15_7RwNSwwosaj0YzhhUnuHGs=> | Help <http://content.indeed.com/Njk5LVNYSi03MTUAAAGCTDE9bTXuHWsCk1zhuOnzSYm4Vneb4ywD6Q90yzGKUPMqVSNP_s2Nh90DKUdPFXTT_g9Kczo=> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=Njk5LVNYSi03MTUAAAGCTDE9bvlsNMnRew8c14Y9OkDWRgOXRv8h-FLE3fF7-Q_4a-q4lBypgfrOr-sCxFkMZjnKFBMrZ1NEOTIypyjCIytySaKa09iDnLiYu6sy7eI5KSuXdg]]>